Subject: [Pkg-cacti-maint] GOOD DAY,

From: RALPH ADAMS <[email-masked]>
Date: Fri, 18 Jan 2019 13:44:42 +0000

GOOD DAY,

I AM MR. RALPH ADAMS, A BRANCH MANAGER OF A BANK, CAN YOU STAND AS OUR
DECEASED CUSTOMER'S NEXT OF KIN IN THE BANK? HE HAS SOME FUND IN HIS
ACCOUNT WITHOUT APPOINTING ANY NEXT OF KIN TILL HE DIED IN AUTO CRASH AND
IF WE DID NOT APPLY TO CLAIM THE FUNDS RIGHT NOW, MY BANK MAY DIVERT THE
FUNDS TO THEIR TREASURE.THERE IS NO RISK INVOLVED IN IT, PLEASE GET BACK
FOR MORE DETAILS or send e-mail([email-masked])

REGARDS,
RALPH ADAMS